Subject: [xml2rfc-dev] Fwd: New Version Notification for draft-levkowetz-xml2rfc-v3-implementation-notes-10.txt

From: Henrik Levkowetz <[email-masked]>
Date: Tue, 15 Oct 2019 21:48:56 +0200

Tom,

In Section 5.1, under Possible New Work, I talk a bit about Math:
https://www.ietf.org/id/draft-levkowetz-xml2rfc-v3-implementation-notes-10.html#name-inline-and-display-math

	Henrik

-------- Forwarded Message --------
Subject: New Version Notification for draft-levkowetz-xml2rfc-v3-implementation-notes-10.txt
Date: Tue, 15 Oct 2019 12:37:59 -0700
From: [email-masked]
To: Henrik Levkowetz <[email-masked]>

A new version of I-D, draft-levkowetz-xml2rfc-v3-implementation-notes-10.txt
has been successfully submitted by Henrik Levkowetz and posted to the
IETF repository.

Name:		draft-levkowetz-xml2rfc-v3-implementation-notes
Revision:	10
Title:		Implementation notes for RFC7991,
"The 'xml2rfc' Version 3 Vocabulary"
Document date:	2019-10-15
Group:		Individual Submission
Pages:		58
URL:            https://www.ietf.org/internet-drafts/draft-levkowetz-xml2rfc-v3-implementation-notes-10.txt
Status:         https://datatracker.ietf.org/doc/draft-levkowetz-xml2rfc-v3-implementation-notes/
Htmlized:       https://tools.ietf.org/html/draft-levkowetz-xml2rfc-v3-implementation-notes-10
Htmlized:       https://datatracker.ietf.org/doc/html/draft-levkowetz-xml2rfc-v3-implementation-notes
Diff:           https://www.ietf.org/rfcdiff?url2=draft-levkowetz-xml2rfc-v3-implementation-notes-10

Abstract:
   This memo documents issues and observations found while implementing
   RFC 7991.  Individual notes are organised into separate sections,
   depending on their character.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

---

From: Tom Pusateri <[email-masked]>
Date: Wed, 16 Oct 2019 09:59:51 -0400

Henrik,
	I think this is a good summation of math usage and I would like to see all 3 possibilities.

Tom

> On Oct 15, 2019, at 3:48 PM, Henrik Levkowetz <[email-masked]> wrote:
> 
> Tom,
> 
>